# Makefile.in generated automatically by automake 1.5 from Makefile.am.

# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001
# Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

@SET_MAKE@

SHELL = @SHELL@

srcdir = @srcdir@
top_srcdir = @top_srcdir@
VPATH = @srcdir@
prefix = @prefix@
exec_prefix = @exec_prefix@

bindir = @bindir@
sbindir = @sbindir@
libexecdir = @libexecdir@
datadir = @datadir@
sysconfdir = @sysconfdir@
sharedstatedir = @sharedstatedir@
localstatedir = @localstatedir@
libdir = @libdir@
infodir = @infodir@
mandir = @mandir@
includedir = @includedir@
oldincludedir = /usr/include
pkgdatadir = $(datadir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@
top_builddir = ..

ACLOCAL = @ACLOCAL@
AUTOCONF = @AUTOCONF@
AUTOMAKE = @AUTOMAKE@
AUTOHEADER = @AUTOHEADER@

INSTALL = @INSTALL@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_DATA = @INSTALL_DATA@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_HEADER = $(INSTALL_DATA)
transform = @program_transform_name@
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_alias = @host_alias@
host_triplet = @host@
AMTAR = @AMTAR@
AUDIO_LIBS = @AUDIO_LIBS@
AWK = @AWK@
BUILD_INCLUDED_LIBINTL = @BUILD_INCLUDED_LIBINTL@
CATOBJEXT = @CATOBJEXT@
CC = @CC@
CDRTOOLS_PREFIX = @CDRTOOLS_PREFIX@
DATADIRNAME = @DATADIRNAME@
DEPDIR = @DEPDIR@
ENABLE_GTK2 = @ENABLE_GTK2@
EXEEXT = @EXEEXT@
EXTRA_CFLAGS = @EXTRA_CFLAGS@
EXTRA_LDFLAGS = @EXTRA_LDFLAGS@
GDK_PIXBUF_CFLAGS = @GDK_PIXBUF_CFLAGS@
GDK_PIXBUF_CONFIG = @GDK_PIXBUF_CONFIG@
GDK_PIXBUF_LIBS = @GDK_PIXBUF_LIBS@
GENCAT = @GENCAT@
GLIBC21 = @GLIBC21@
GLIB_CFLAGS = @GLIB_CFLAGS@
GLIB_CONFIG = @GLIB_CONFIG@
GLIB_LIBS = @GLIB_LIBS@
GMSGFMT = @GMSGFMT@
GNUCFLAGS = @GNUCFLAGS@
GTK_CFLAGS = @GTK_CFLAGS@
GTK_CONFIG = @GTK_CONFIG@
GTK_LIBS = @GTK_LIBS@
HAVE_LIB = @HAVE_LIB@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
INSTOBJEXT = @INSTOBJEXT@
INTLBISON = @INTLBISON@
INTLLIBS = @INTLLIBS@
INTLOBJS = @INTLOBJS@
INTL_LIBTOOL_SUFFIX_PREFIX = @INTL_LIBTOOL_SUFFIX_PREFIX@
LIB = @LIB@
LIBICONV = @LIBICONV@
LIBINTL = @LIBINTL@
LTLIB = @LTLIB@
LTLIBICONV = @LTLIBICONV@
LTLIBINTL = @LTLIBINTL@
MKINSTALLDIRS = @MKINSTALLDIRS@
OBJEXT = @OBJEXT@
PACKAGE = @PACKAGE@
PKG_CONFIG = @PKG_CONFIG@
POSUB = @POSUB@
RANLIB = @RANLIB@
USE_INCLUDED_LIBINTL = @USE_INCLUDED_LIBINTL@
USE_NLS = @USE_NLS@
USE_NONROOTMODE = @USE_NONROOTMODE@
VERSION = @VERSION@
XCDRLIB_PREFIX = @XCDRLIB_PREFIX@
am__include = @am__include@
am__quote = @am__quote@
install_sh = @install_sh@

localedir = $(datadir)/locale
INCLUDES = -I../intl -DLOCALEDIR=\"$(localedir)\" $(GTK_CFLAGS)

bin_PROGRAMS = xcdroast
pkgbin_PROGRAMS = wavplay rmtool vrfytool cddbtool xcdrwrap

# Note: wildcards work only with an explicit '${srcdir}'
pkgicons_DATA = ${srcdir}/../lib/icons/*
pkgsound_DATA = ${srcdir}/../lib/sound/*

# Create sysconfdir
sysconf_DATA = 

pkgbindir = $(XCDRLIB_PREFIX)/bin
pkgiconsdir = $(XCDRLIB_PREFIX)/icons
pkgsounddir = $(XCDRLIB_PREFIX)/sound

xcdroast_SOURCES = main.c init.c tools.c xtools.c menus.c \
	setup.c io.c duplicate.c wav_frontend.c wav_id.c create.c \
	largefile.h language.h main.h xcdrdata.h xcdroast.h gettext.h


xcdroast_CFLAGS = $(GNUCFLAGS) $(GDK_PIXBUF_CFLAGS) $(EXTRA_CFLAGS) $(AM_CFLAGS) -DPRE_PREFIX="\"$(prefix)\"" -DPRE_LIBDIR="\"$(XCDRLIB_PREFIX)\"" -DCDRTOOLS_PREFIX="\"$(CDRTOOLS_PREFIX)\"" -DSYSCONFDIR="\"$(sysconfdir)\"" -DUSE_NONROOTMODE="$(USE_NONROOTMODE)"
xcdroast_LDFLAGS = $(EXTRA_LDFLAGS)
xcdroast_LDADD = @LIBINTL@ @ALLOCA@ $(GTK_LIBS) $(GDK_PIXBUF_LIBS) $(AUDIO_LIBS)

wavplay_SOURCES = wavplay.c wav_id.c tools.c largefile.h xcdroast.h
wavplay_CFLAGS = $(GNUCFLAGS) $(EXTRA_CFLAGS) $(AM_CFLAGS)
wavplay_LDFLAGS = $(EXTRA_LDFLAGS)
wavplay_LDADD = $(GLIB_LIBS) $(AUDIO_LIBS)

rmtool_SOURCES = rmtool.c largefile.h xcdroast.h
rmtool_CFLAGS = $(GNUCFLAGS) $(EXTRA_CFLAGS) $(AM_CFLAGS)
rmtool_LDFLAGS = $(EXTRA_LDFLAGS)
rmtool_LDADD = $(GLIB_LIBS)

vrfytool_SOURCES = vrfytool.c largefile.h xcdroast.h
vrfytool_CFLAGS = $(GNUCFLAGS) $(EXTRA_CFLAGS) $(AM_CFLAGS)
vrfytool_LDFLAGS = $(EXTRA_LDFLAGS)
vrfytool_LDADD = $(GLIB_LIBS)

cddbtool_SOURCES = cddbtool.c tools.c largefile.h xcdroast.h xcdrdata.h main.h
cddbtool_CFLAGS = $(GNUCFLAGS) $(EXTRA_CFLAGS) $(AM_CFLAGS)
cddbtool_LDFLAGS = $(EXTRA_LDFLAGS)
cddbtool_LDADD = $(GLIB_LIBS)

xcdrwrap_SOURCES = xcdrwrap.c largefile.h xcdroast.h
xcdrwrap_CFLAGS = $(GNUCFLAGS) $(EXTRA_CFLAGS) $(AM_CFLAGS) -DPRE_PREFIX="\"$(prefix)\"" -DPRE_LIBDIR="\"$(XCDRLIB_PREFIX)\"" -DCDRTOOLS_PREFIX="\"$(CDRTOOLS_PREFIX)\"" -DSYSCONFDIR="\"$(sysconfdir)\"" -DUSE_NONROOTMODE="$(USE_NONROOTMODE)"
subdir = src
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
bin_PROGRAMS = xcdroast$(EXEEXT)
pkgbin_PROGRAMS = wavplay$(EXEEXT) rmtool$(EXEEXT) vrfytool$(EXEEXT) \
	cddbtool$(EXEEXT) xcdrwrap$(EXEEXT)
PROGRAMS = $(bin_PROGRAMS) $(pkgbin_PROGRAMS)

am_cddbtool_OBJECTS = cddbtool-cddbtool.$(OBJEXT) \
	cddbtool-tools.$(OBJEXT)
cddbtool_OBJECTS = $(am_cddbtool_OBJECTS)
cddbtool_DEPENDENCIES =
am_rmtool_OBJECTS = rmtool-rmtool.$(OBJEXT)
rmtool_OBJECTS = $(am_rmtool_OBJECTS)
rmtool_DEPENDENCIES =
am_vrfytool_OBJECTS = vrfytool-vrfytool.$(OBJEXT)
vrfytool_OBJECTS = $(am_vrfytool_OBJECTS)
vrfytool_DEPENDENCIES =
am_wavplay_OBJECTS = wavplay-wavplay.$(OBJEXT) wavplay-wav_id.$(OBJEXT) \
	wavplay-tools.$(OBJEXT)
wavplay_OBJECTS = $(am_wavplay_OBJECTS)
wavplay_DEPENDENCIES =
am_xcdroast_OBJECTS = xcdroast-main.$(OBJEXT) xcdroast-init.$(OBJEXT) \
	xcdroast-tools.$(OBJEXT) xcdroast-xtools.$(OBJEXT) \
	xcdroast-menus.$(OBJEXT) xcdroast-setup.$(OBJEXT) \
	xcdroast-io.$(OBJEXT) xcdroast-duplicate.$(OBJEXT) \
	xcdroast-wav_frontend.$(OBJEXT) xcdroast-wav_id.$(OBJEXT) \
	xcdroast-create.$(OBJEXT)
xcdroast_OBJECTS = $(am_xcdroast_OBJECTS)
xcdroast_DEPENDENCIES = @ALLOCA@
am_xcdrwrap_OBJECTS = xcdrwrap-xcdrwrap.$(OBJEXT)
xcdrwrap_OBJECTS = $(am_xcdrwrap_OBJECTS)
xcdrwrap_LDADD = $(LDADD)
xcdrwrap_DEPENDENCIES =
xcdrwrap_LDFLAGS =

DEFS = @DEFS@
DEFAULT_INCLUDES =  -I. -I$(srcdir) -I$(top_builddir)
CPPFLAGS = @CPPFLAGS@
LDFLAGS = @LDFLAGS@
LIBS = @LIBS@
depcomp = $(SHELL) $(top_srcdir)/depcomp
@AMDEP_TRUE@DEP_FILES = $(DEPDIR)/alloca.Po \
@AMDEP_TRUE@	$(DEPDIR)/cddbtool-cddbtool.Po \
@AMDEP_TRUE@	$(DEPDIR)/cddbtool-tools.Po \
@AMDEP_TRUE@	$(DEPDIR)/rmtool-rmtool.Po \
@AMDEP_TRUE@	$(DEPDIR)/vrfytool-vrfytool.Po \
@AMDEP_TRUE@	$(DEPDIR)/wavplay-tools.Po \
@AMDEP_TRUE@	$(DEPDIR)/wavplay-wav_id.Po \
@AMDEP_TRUE@	$(DEPDIR)/wavplay-wavplay.Po \
@AMDEP_TRUE@	$(DEPDIR)/xcdroast-create.Po \
@AMDEP_TRUE@	$(DEPDIR)/xcdroast-duplicate.Po \
@AMDEP_TRUE@	$(DEPDIR)/xcdroast-init.Po $(DEPDIR)/xcdroast-io.Po \
@AMDEP_TRUE@	$(DEPDIR)/xcdroast-main.Po \
@AMDEP_TRUE@	$(DEPDIR)/xcdroast-menus.Po \
@AMDEP_TRUE@	$(DEPDIR)/xcdroast-setup.Po \
@AMDEP_TRUE@	$(DEPDIR)/xcdroast-tools.Po \
@AMDEP_TRUE@	$(DEPDIR)/xcdroast-wav_frontend.Po \
@AMDEP_TRUE@	$(DEPDIR)/xcdroast-wav_id.Po \
@AMDEP_TRUE@	$(DEPDIR)/xcdroast-xtools.Po \
@AMDEP_TRUE@	$(DEPDIR)/xcdrwrap-xcdrwrap.Po
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
CFLAGS = @CFLAGS@
DIST_SOURCES = $(cddbtool_SOURCES) $(rmtool_SOURCES) $(vrfytool_SOURCES) \
	$(wavplay_SOURCES) $(xcdroast_SOURCES) $(xcdrwrap_SOURCES)
DATA = $(pkgicons_DATA) $(pkgsound_DATA) $(sysconf_DATA)

DIST_COMMON = Makefile.am Makefile.in alloca.c
SOURCES = $(cddbtool_SOURCES) $(rmtool_SOURCES) $(vrfytool_SOURCES) $(wavplay_SOURCES) $(xcdroast_SOURCES) $(xcdrwrap_SOURCES)

all: all-am

.SUFFIXES:
.SUFFIXES: .c .o .obj
$(srcdir)/Makefile.in:  Makefile.am  $(top_srcdir)/configure.in $(ACLOCAL_M4)
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  src/Makefile
Makefile:  $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) && \
	  CONFIG_HEADERS= CONFIG_LINKS= \
	  CONFIG_FILES=$(subdir)/$@ $(SHELL) ./config.status
install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(bindir)
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  if test -f $$p \
	  ; then \
	    f=`echo $$p1|sed '$(transform);s/$$/$(EXEEXT)/'`; \
	   echo " $(INSTALL_PROGRAM_ENV) $(INSTALL_PROGRAM) $$p $(DESTDIR)$(bindir)/$$f"; \
	   $(INSTALL_PROGRAM_ENV) $(INSTALL_PROGRAM) $$p $(DESTDIR)$(bindir)/$$f; \
	  else :; fi; \
	done

uninstall-binPROGRAMS:
	@$(NORMAL_UNINSTALL)
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  f=`echo $$p|sed 's/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
	  echo " rm -f $(DESTDIR)$(bindir)/$$f"; \
	  rm -f $(DESTDIR)$(bindir)/$$f; \
	done

clean-binPROGRAMS:
	-test -z "$(bin_PROGRAMS)" || rm -f $(bin_PROGRAMS)
install-pkgbinPROGRAMS: $(pkgbin_PROGRAMS)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(pkgbindir)
	@list='$(pkgbin_PROGRAMS)'; for p in $$list; do \
	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  if test -f $$p \
	  ; then \
	    f=`echo $$p1|sed '$(transform);s/$$/$(EXEEXT)/'`; \
	   echo " $(INSTALL_PROGRAM_ENV) $(INSTALL_PROGRAM) $$p $(DESTDIR)$(pkgbindir)/$$f"; \
	   $(INSTALL_PROGRAM_ENV) $(INSTALL_PROGRAM) $$p $(DESTDIR)$(pkgbindir)/$$f; \
	  else :; fi; \
	done

uninstall-pkgbinPROGRAMS:
	@$(NORMAL_UNINSTALL)
	@list='$(pkgbin_PROGRAMS)'; for p in $$list; do \
	  f=`echo $$p|sed 's/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
	  echo " rm -f $(DESTDIR)$(pkgbindir)/$$f"; \
	  rm -f $(DESTDIR)$(pkgbindir)/$$f; \
	done

clean-pkgbinPROGRAMS:
	-test -z "$(pkgbin_PROGRAMS)" || rm -f $(pkgbin_PROGRAMS)
cddbtool-cddbtool.$(OBJEXT): cddbtool.c
cddbtool-tools.$(OBJEXT): tools.c
cddbtool$(EXEEXT): $(cddbtool_OBJECTS) $(cddbtool_DEPENDENCIES) 
	@rm -f cddbtool$(EXEEXT)
	$(LINK) $(cddbtool_LDFLAGS) $(cddbtool_OBJECTS) $(cddbtool_LDADD) $(LIBS)
rmtool-rmtool.$(OBJEXT): rmtool.c
rmtool$(EXEEXT): $(rmtool_OBJECTS) $(rmtool_DEPENDENCIES) 
	@rm -f rmtool$(EXEEXT)
	$(LINK) $(rmtool_LDFLAGS) $(rmtool_OBJECTS) $(rmtool_LDADD) $(LIBS)
vrfytool-vrfytool.$(OBJEXT): vrfytool.c
vrfytool$(EXEEXT): $(vrfytool_OBJECTS) $(vrfytool_DEPENDENCIES) 
	@rm -f vrfytool$(EXEEXT)
	$(LINK) $(vrfytool_LDFLAGS) $(vrfytool_OBJECTS) $(vrfytool_LDADD) $(LIBS)
wavplay-wavplay.$(OBJEXT): wavplay.c
wavplay-wav_id.$(OBJEXT): wav_id.c
wavplay-tools.$(OBJEXT): tools.c
wavplay$(EXEEXT): $(wavplay_OBJECTS) $(wavplay_DEPENDENCIES) 
	@rm -f wavplay$(EXEEXT)
	$(LINK) $(wavplay_LDFLAGS) $(wavplay_OBJECTS) $(wavplay_LDADD) $(LIBS)
xcdroast-main.$(OBJEXT): main.c
xcdroast-init.$(OBJEXT): init.c
xcdroast-tools.$(OBJEXT): tools.c
xcdroast-xtools.$(OBJEXT): xtools.c
xcdroast-menus.$(OBJEXT): menus.c
xcdroast-setup.$(OBJEXT): setup.c
xcdroast-io.$(OBJEXT): io.c
xcdroast-duplicate.$(OBJEXT): duplicate.c
xcdroast-wav_frontend.$(OBJEXT): wav_frontend.c
xcdroast-wav_id.$(OBJEXT): wav_id.c
xcdroast-create.$(OBJEXT): create.c
xcdroast$(EXEEXT): $(xcdroast_OBJECTS) $(xcdroast_DEPENDENCIES) 
	@rm -f xcdroast$(EXEEXT)
	$(LINK) $(xcdroast_LDFLAGS) $(xcdroast_OBJECTS) $(xcdroast_LDADD) $(LIBS)
xcdrwrap-xcdrwrap.$(OBJEXT): xcdrwrap.c
xcdrwrap$(EXEEXT): $(xcdrwrap_OBJECTS) $(xcdrwrap_DEPENDENCIES) 
	@rm -f xcdrwrap$(EXEEXT)
	$(LINK) $(xcdrwrap_LDFLAGS) $(xcdrwrap_OBJECTS) $(xcdrwrap_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT) core *.core

distclean-compile:
	-rm -f *.tab.c

@AMDEP_TRUE@@am__include@ @am__quote@$(DEPDIR)/alloca.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@$(DEPDIR)/cddbtool-cddbtool.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@$(DEPDIR)/cddbtool-tools.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@$(DEPDIR)/rmtool-rmtool.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@$(DEPDIR)/vrfytool-vrfytool.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@$(DEPDIR)/wavplay-tools.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@$(DEPDIR)/wavplay-wav_id.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@$(DEPDIR)/wavplay-wavplay.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@$(DEPDIR)/xcdroast-create.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@$(DEPDIR)/xcdroast-duplicate.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@$(DEPDIR)/xcdroast-init.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@$(DEPDIR)/xcdroast-io.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@$(DEPDIR)/xcdroast-main.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@$(DEPDIR)/xcdroast-menus.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@$(DEPDIR)/xcdroast-setup.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@$(DEPDIR)/xcdroast-tools.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@$(DEPDIR)/xcdroast-wav_frontend.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@$(DEPDIR)/xcdroast-wav_id.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@$(DEPDIR)/xcdroast-xtools.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@$(DEPDIR)/xcdrwrap-xcdrwrap.Po@am__quote@

distclean-depend:
	-rm -rf $(DEPDIR)

.c.o:
@AMDEP_TRUE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(COMPILE) -c `test -f $< || echo '$(srcdir)/'`$<

.c.obj:
@AMDEP_TRUE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(COMPILE) -c `cygpath -w $<`

cddbtool-cddbtool.o: cddbtool.c
@AMDEP_TRUE@	source='cddbtool.c' object='cddbtool-cddbtool.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/cddbtool-cddbtool.Po' tmpdepfile='$(DEPDIR)/cddbtool-cddbtool.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(cddbtool_CFLAGS) $(CFLAGS) -c -o cddbtool-cddbtool.o `test -f cddbtool.c || echo '$(srcdir)/'`cddbtool.c

cddbtool-cddbtool.obj: cddbtool.c
@AMDEP_TRUE@	source='cddbtool.c' object='cddbtool-cddbtool.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/cddbtool-cddbtool.Po' tmpdepfile='$(DEPDIR)/cddbtool-cddbtool.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(cddbtool_CFLAGS) $(CFLAGS) -c -o cddbtool-cddbtool.obj `cygpath -w cddbtool.c`

cddbtool-tools.o: tools.c
@AMDEP_TRUE@	source='tools.c' object='cddbtool-tools.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/cddbtool-tools.Po' tmpdepfile='$(DEPDIR)/cddbtool-tools.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(cddbtool_CFLAGS) $(CFLAGS) -c -o cddbtool-tools.o `test -f tools.c || echo '$(srcdir)/'`tools.c

cddbtool-tools.obj: tools.c
@AMDEP_TRUE@	source='tools.c' object='cddbtool-tools.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/cddbtool-tools.Po' tmpdepfile='$(DEPDIR)/cddbtool-tools.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(cddbtool_CFLAGS) $(CFLAGS) -c -o cddbtool-tools.obj `cygpath -w tools.c`

rmtool-rmtool.o: rmtool.c
@AMDEP_TRUE@	source='rmtool.c' object='rmtool-rmtool.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/rmtool-rmtool.Po' tmpdepfile='$(DEPDIR)/rmtool-rmtool.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(rmtool_CFLAGS) $(CFLAGS) -c -o rmtool-rmtool.o `test -f rmtool.c || echo '$(srcdir)/'`rmtool.c

rmtool-rmtool.obj: rmtool.c
@AMDEP_TRUE@	source='rmtool.c' object='rmtool-rmtool.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/rmtool-rmtool.Po' tmpdepfile='$(DEPDIR)/rmtool-rmtool.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(rmtool_CFLAGS) $(CFLAGS) -c -o rmtool-rmtool.obj `cygpath -w rmtool.c`

vrfytool-vrfytool.o: vrfytool.c
@AMDEP_TRUE@	source='vrfytool.c' object='vrfytool-vrfytool.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/vrfytool-vrfytool.Po' tmpdepfile='$(DEPDIR)/vrfytool-vrfytool.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(vrfytool_CFLAGS) $(CFLAGS) -c -o vrfytool-vrfytool.o `test -f vrfytool.c || echo '$(srcdir)/'`vrfytool.c

vrfytool-vrfytool.obj: vrfytool.c
@AMDEP_TRUE@	source='vrfytool.c' object='vrfytool-vrfytool.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/vrfytool-vrfytool.Po' tmpdepfile='$(DEPDIR)/vrfytool-vrfytool.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(vrfytool_CFLAGS) $(CFLAGS) -c -o vrfytool-vrfytool.obj `cygpath -w vrfytool.c`

wavplay-wavplay.o: wavplay.c
@AMDEP_TRUE@	source='wavplay.c' object='wavplay-wavplay.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/wavplay-wavplay.Po' tmpdepfile='$(DEPDIR)/wavplay-wavplay.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(wavplay_CFLAGS) $(CFLAGS) -c -o wavplay-wavplay.o `test -f wavplay.c || echo '$(srcdir)/'`wavplay.c

wavplay-wavplay.obj: wavplay.c
@AMDEP_TRUE@	source='wavplay.c' object='wavplay-wavplay.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/wavplay-wavplay.Po' tmpdepfile='$(DEPDIR)/wavplay-wavplay.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(wavplay_CFLAGS) $(CFLAGS) -c -o wavplay-wavplay.obj `cygpath -w wavplay.c`

wavplay-wav_id.o: wav_id.c
@AMDEP_TRUE@	source='wav_id.c' object='wavplay-wav_id.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/wavplay-wav_id.Po' tmpdepfile='$(DEPDIR)/wavplay-wav_id.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(wavplay_CFLAGS) $(CFLAGS) -c -o wavplay-wav_id.o `test -f wav_id.c || echo '$(srcdir)/'`wav_id.c

wavplay-wav_id.obj: wav_id.c
@AMDEP_TRUE@	source='wav_id.c' object='wavplay-wav_id.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/wavplay-wav_id.Po' tmpdepfile='$(DEPDIR)/wavplay-wav_id.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(wavplay_CFLAGS) $(CFLAGS) -c -o wavplay-wav_id.obj `cygpath -w wav_id.c`

wavplay-tools.o: tools.c
@AMDEP_TRUE@	source='tools.c' object='wavplay-tools.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/wavplay-tools.Po' tmpdepfile='$(DEPDIR)/wavplay-tools.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(wavplay_CFLAGS) $(CFLAGS) -c -o wavplay-tools.o `test -f tools.c || echo '$(srcdir)/'`tools.c

wavplay-tools.obj: tools.c
@AMDEP_TRUE@	source='tools.c' object='wavplay-tools.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/wavplay-tools.Po' tmpdepfile='$(DEPDIR)/wavplay-tools.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(wavplay_CFLAGS) $(CFLAGS) -c -o wavplay-tools.obj `cygpath -w tools.c`

xcdroast-main.o: main.c
@AMDEP_TRUE@	source='main.c' object='xcdroast-main.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/xcdroast-main.Po' tmpdepfile='$(DEPDIR)/xcdroast-main.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(xcdroast_CFLAGS) $(CFLAGS) -c -o xcdroast-main.o `test -f main.c || echo '$(srcdir)/'`main.c

xcdroast-main.obj: main.c
@AMDEP_TRUE@	source='main.c' object='xcdroast-main.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/xcdroast-main.Po' tmpdepfile='$(DEPDIR)/xcdroast-main.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(xcdroast_CFLAGS) $(CFLAGS) -c -o xcdroast-main.obj `cygpath -w main.c`

xcdroast-init.o: init.c
@AMDEP_TRUE@	source='init.c' object='xcdroast-init.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/xcdroast-init.Po' tmpdepfile='$(DEPDIR)/xcdroast-init.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(xcdroast_CFLAGS) $(CFLAGS) -c -o xcdroast-init.o `test -f init.c || echo '$(srcdir)/'`init.c

xcdroast-init.obj: init.c
@AMDEP_TRUE@	source='init.c' object='xcdroast-init.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/xcdroast-init.Po' tmpdepfile='$(DEPDIR)/xcdroast-init.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(xcdroast_CFLAGS) $(CFLAGS) -c -o xcdroast-init.obj `cygpath -w init.c`

xcdroast-tools.o: tools.c
@AMDEP_TRUE@	source='tools.c' object='xcdroast-tools.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/xcdroast-tools.Po' tmpdepfile='$(DEPDIR)/xcdroast-tools.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(xcdroast_CFLAGS) $(CFLAGS) -c -o xcdroast-tools.o `test -f tools.c || echo '$(srcdir)/'`tools.c

xcdroast-tools.obj: tools.c
@AMDEP_TRUE@	source='tools.c' object='xcdroast-tools.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/xcdroast-tools.Po' tmpdepfile='$(DEPDIR)/xcdroast-tools.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(xcdroast_CFLAGS) $(CFLAGS) -c -o xcdroast-tools.obj `cygpath -w tools.c`

xcdroast-xtools.o: xtools.c
@AMDEP_TRUE@	source='xtools.c' object='xcdroast-xtools.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/xcdroast-xtools.Po' tmpdepfile='$(DEPDIR)/xcdroast-xtools.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(xcdroast_CFLAGS) $(CFLAGS) -c -o xcdroast-xtools.o `test -f xtools.c || echo '$(srcdir)/'`xtools.c

xcdroast-xtools.obj: xtools.c
@AMDEP_TRUE@	source='xtools.c' object='xcdroast-xtools.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/xcdroast-xtools.Po' tmpdepfile='$(DEPDIR)/xcdroast-xtools.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(xcdroast_CFLAGS) $(CFLAGS) -c -o xcdroast-xtools.obj `cygpath -w xtools.c`

xcdroast-menus.o: menus.c
@AMDEP_TRUE@	source='menus.c' object='xcdroast-menus.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/xcdroast-menus.Po' tmpdepfile='$(DEPDIR)/xcdroast-menus.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(xcdroast_CFLAGS) $(CFLAGS) -c -o xcdroast-menus.o `test -f menus.c || echo '$(srcdir)/'`menus.c

xcdroast-menus.obj: menus.c
@AMDEP_TRUE@	source='menus.c' object='xcdroast-menus.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/xcdroast-menus.Po' tmpdepfile='$(DEPDIR)/xcdroast-menus.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(xcdroast_CFLAGS) $(CFLAGS) -c -o xcdroast-menus.obj `cygpath -w menus.c`

xcdroast-setup.o: setup.c
@AMDEP_TRUE@	source='setup.c' object='xcdroast-setup.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/xcdroast-setup.Po' tmpdepfile='$(DEPDIR)/xcdroast-setup.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(xcdroast_CFLAGS) $(CFLAGS) -c -o xcdroast-setup.o `test -f setup.c || echo '$(srcdir)/'`setup.c

xcdroast-setup.obj: setup.c
@AMDEP_TRUE@	source='setup.c' object='xcdroast-setup.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/xcdroast-setup.Po' tmpdepfile='$(DEPDIR)/xcdroast-setup.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(xcdroast_CFLAGS) $(CFLAGS) -c -o xcdroast-setup.obj `cygpath -w setup.c`

xcdroast-io.o: io.c
@AMDEP_TRUE@	source='io.c' object='xcdroast-io.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/xcdroast-io.Po' tmpdepfile='$(DEPDIR)/xcdroast-io.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(xcdroast_CFLAGS) $(CFLAGS) -c -o xcdroast-io.o `test -f io.c || echo '$(srcdir)/'`io.c

xcdroast-io.obj: io.c
@AMDEP_TRUE@	source='io.c' object='xcdroast-io.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/xcdroast-io.Po' tmpdepfile='$(DEPDIR)/xcdroast-io.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(xcdroast_CFLAGS) $(CFLAGS) -c -o xcdroast-io.obj `cygpath -w io.c`

xcdroast-duplicate.o: duplicate.c
@AMDEP_TRUE@	source='duplicate.c' object='xcdroast-duplicate.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/xcdroast-duplicate.Po' tmpdepfile='$(DEPDIR)/xcdroast-duplicate.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(xcdroast_CFLAGS) $(CFLAGS) -c -o xcdroast-duplicate.o `test -f duplicate.c || echo '$(srcdir)/'`duplicate.c

xcdroast-duplicate.obj: duplicate.c
@AMDEP_TRUE@	source='duplicate.c' object='xcdroast-duplicate.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/xcdroast-duplicate.Po' tmpdepfile='$(DEPDIR)/xcdroast-duplicate.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(xcdroast_CFLAGS) $(CFLAGS) -c -o xcdroast-duplicate.obj `cygpath -w duplicate.c`

xcdroast-wav_frontend.o: wav_frontend.c
@AMDEP_TRUE@	source='wav_frontend.c' object='xcdroast-wav_frontend.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/xcdroast-wav_frontend.Po' tmpdepfile='$(DEPDIR)/xcdroast-wav_frontend.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(xcdroast_CFLAGS) $(CFLAGS) -c -o xcdroast-wav_frontend.o `test -f wav_frontend.c || echo '$(srcdir)/'`wav_frontend.c

xcdroast-wav_frontend.obj: wav_frontend.c
@AMDEP_TRUE@	source='wav_frontend.c' object='xcdroast-wav_frontend.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/xcdroast-wav_frontend.Po' tmpdepfile='$(DEPDIR)/xcdroast-wav_frontend.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(xcdroast_CFLAGS) $(CFLAGS) -c -o xcdroast-wav_frontend.obj `cygpath -w wav_frontend.c`

xcdroast-wav_id.o: wav_id.c
@AMDEP_TRUE@	source='wav_id.c' object='xcdroast-wav_id.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/xcdroast-wav_id.Po' tmpdepfile='$(DEPDIR)/xcdroast-wav_id.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(xcdroast_CFLAGS) $(CFLAGS) -c -o xcdroast-wav_id.o `test -f wav_id.c || echo '$(srcdir)/'`wav_id.c

xcdroast-wav_id.obj: wav_id.c
@AMDEP_TRUE@	source='wav_id.c' object='xcdroast-wav_id.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/xcdroast-wav_id.Po' tmpdepfile='$(DEPDIR)/xcdroast-wav_id.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(xcdroast_CFLAGS) $(CFLAGS) -c -o xcdroast-wav_id.obj `cygpath -w wav_id.c`

xcdroast-create.o: create.c
@AMDEP_TRUE@	source='create.c' object='xcdroast-create.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/xcdroast-create.Po' tmpdepfile='$(DEPDIR)/xcdroast-create.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(xcdroast_CFLAGS) $(CFLAGS) -c -o xcdroast-create.o `test -f create.c || echo '$(srcdir)/'`create.c

xcdroast-create.obj: create.c
@AMDEP_TRUE@	source='create.c' object='xcdroast-create.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/xcdroast-create.Po' tmpdepfile='$(DEPDIR)/xcdroast-create.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(xcdroast_CFLAGS) $(CFLAGS) -c -o xcdroast-create.obj `cygpath -w create.c`

xcdrwrap-xcdrwrap.o: xcdrwrap.c
@AMDEP_TRUE@	source='xcdrwrap.c' object='xcdrwrap-xcdrwrap.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/xcdrwrap-xcdrwrap.Po' tmpdepfile='$(DEPDIR)/xcdrwrap-xcdrwrap.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(xcdrwrap_CFLAGS) $(CFLAGS) -c -o xcdrwrap-xcdrwrap.o `test -f xcdrwrap.c || echo '$(srcdir)/'`xcdrwrap.c

xcdrwrap-xcdrwrap.obj: xcdrwrap.c
@AMDEP_TRUE@	source='xcdrwrap.c' object='xcdrwrap-xcdrwrap.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/xcdrwrap-xcdrwrap.Po' tmpdepfile='$(DEPDIR)/xcdrwrap-xcdrwrap.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(xcdrwrap_CFLAGS) $(CFLAGS) -c -o xcdrwrap-xcdrwrap.obj `cygpath -w xcdrwrap.c`
CCDEPMODE = @CCDEPMODE@
uninstall-info-am:
install-pkgiconsDATA: $(pkgicons_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(pkgiconsdir)
	@list='$(pkgicons_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(INSTALL_DATA) $$d$$p $(DESTDIR)$(pkgiconsdir)/$$f"; \
	  $(INSTALL_DATA) $$d$$p $(DESTDIR)$(pkgiconsdir)/$$f; \
	done

uninstall-pkgiconsDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(pkgicons_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f $(DESTDIR)$(pkgiconsdir)/$$f"; \
	  rm -f $(DESTDIR)$(pkgiconsdir)/$$f; \
	done
install-pkgsoundDATA: $(pkgsound_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(pkgsounddir)
	@list='$(pkgsound_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(INSTALL_DATA) $$d$$p $(DESTDIR)$(pkgsounddir)/$$f"; \
	  $(INSTALL_DATA) $$d$$p $(DESTDIR)$(pkgsounddir)/$$f; \
	done

uninstall-pkgsoundDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(pkgsound_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f $(DESTDIR)$(pkgsounddir)/$$f"; \
	  rm -f $(DESTDIR)$(pkgsounddir)/$$f; \
	done
install-sysconfDATA: $(sysconf_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(sysconfdir)
	@list='$(sysconf_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(INSTALL_DATA) $$d$$p $(DESTDIR)$(sysconfdir)/$$f"; \
	  $(INSTALL_DATA) $$d$$p $(DESTDIR)$(sysconfdir)/$$f; \
	done

uninstall-sysconfDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(sysconf_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f $(DESTDIR)$(sysconfdir)/$$f"; \
	  rm -f $(DESTDIR)$(sysconfdir)/$$f; \
	done

tags: TAGS

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique $(LISP)

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(ETAGS_ARGS)$$unique$(LISP)$$tags" \
	  || etags $(ETAGS_ARGS) $$tags  $$unique $(LISP)

GTAGS:
	here=`CDPATH=: && cd $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH

DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)

top_distdir = ..
distdir = $(top_distdir)/$(PACKAGE)-$(VERSION)

distdir: $(DISTFILES)
	@for file in $(DISTFILES); do \
	  if test -f $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    $(mkinstalldirs) "$(distdir)/$$dir"; \
	  fi; \
	  if test -d $$d/$$file; then \
	    cp -pR $$d/$$file $(distdir) \
	    || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(PROGRAMS) $(DATA)

installdirs:
	$(mkinstalldirs) $(DESTDIR)$(bindir) $(DESTDIR)$(pkgbindir) $(DESTDIR)$(pkgiconsdir) $(DESTDIR)$(pkgsounddir) $(DESTDIR)$(sysconfdir)

install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f Makefile $(CONFIG_CLEAN_FILES) stamp-h stamp-h[0-9]*

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-binPROGRAMS clean-generic clean-pkgbinPROGRAMS \
	mostlyclean-am

distclean: distclean-am

distclean-am: clean-am distclean-compile distclean-depend \
	distclean-generic distclean-tags

dvi: dvi-am

dvi-am:

info: info-am

info-am:

install-data-am: install-pkgbinPROGRAMS install-pkgiconsDATA \
	install-pkgsoundDATA

install-exec-am: install-binPROGRAMS install-sysconfDATA

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am

maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-compile mostlyclean-generic

uninstall-am: uninstall-binPROGRAMS uninstall-info-am \
	uninstall-pkgbinPROGRAMS uninstall-pkgiconsDATA \
	uninstall-pkgsoundDATA uninstall-sysconfDATA

.PHONY: GTAGS all all-am check check-am clean clean-binPROGRAMS \
	clean-generic clean-pkgbinPROGRAMS distclean distclean-compile \
	distclean-depend distclean-generic distclean-tags distdir dvi \
	dvi-am info info-am install install-am install-binPROGRAMS \
	install-data install-data-am install-exec install-exec-am \
	install-info install-info-am install-man install-pkgbinPROGRAMS \
	install-pkgiconsDATA install-pkgsoundDATA install-strip \
	install-sysconfDATA installcheck installcheck-am installdirs \
	maintainer-clean maintainer-clean-generic mostlyclean \
	mostlyclean-compile mostlyclean-generic tags uninstall \
	uninstall-am uninstall-binPROGRAMS uninstall-info-am \
	uninstall-pkgbinPROGRAMS uninstall-pkgiconsDATA \
	uninstall-pkgsoundDATA uninstall-sysconfDATA


@SET_MAKE@
# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
